Guia de introdução ao Internet Explorer

 logotipo da Ajuda

Guia de introdução ao
Internet Explorer

Com uma conexão com a Internet e usando o Internet Explorer, você pode localizar e visualizar informações sobre qualquer assunto na Web. Basta clicar nos tópicos abaixo para iniciar. Você localizará mais informações para ajudá-lo a navegar na Internet em Conteúdo na Ajuda.

Configuração básica

Se você não estiver conectado à Internet, ou desejar criar uma nova conexão, clique neste link.

  • Estabelecer uma conexão com a Internet

Aprendendo sobre o Internet Explorer

Se você não tiver experiência com a Internet ou o Internet Explorer, aqui estão informações necessárias para começar.

  • Apresentando o navegador da Web do Internet Explorer
  • Aprendendo a navegar na Web de uma maneira mais rápida e fácil
  • Localizando as informações que você deseja


Localizando as informações desejadas na Internet

Você pode localizar informações na Web de várias maneiras.

  • Clique no botão Pesquisar na barra de ferramentas para acessar diversos servidores de pesquisa. Digite uma palavra ou expressão na caixa Pesquisar.
  • Digite go, find ou ? seguido de uma palavra ou expressão na barra de endereços. O Internet Explorer inicia a pesquisa usando o seu provedor de pesquisa predeterminado.
  • Depois que estiver em uma página da Web, você pode procurar por um texto específico nessa página, clicando no menu Editar e depois clicando em Localizar (nesta página).

Observação

  • Se um endereço da Web não funcionar, o Internet Explorer pergunta se você deseja procurar endereços da Web semelhantes. Você pode alterar essa definição de forma que o Internet Explorer procure automaticamente sem lhe perguntar. Para obter mais informações, clique em Tópicos relacionados.

Tópicos relacionados


Listando as suas páginas favoritas para visualização rápida

Ao localizar sites ou páginas da Web preferidos, mantenha controle deles para que possa abri-los facilmente no futuro.

  • Adicione uma página da Web à sua lista de páginas favoritas. Sempre que você desejar abrir essa página, basta clicar no botãoFavoritos na barra de ferramentas e depois clicar no atalho na lista Favoritos.

    Adicionar uma página à sua lista de páginas favoritas

  • Se você tiver alguns sites ou páginas que visita com freqüência, adicione-os à sua barra de links.

    Adicionar uma página à sua barra de links

  • Se houver uma página que visita com mais freqüência, você pode torná-la sua home page para que seja exibida sempre que iniciar o Internet Explorer ou clicar no botão Home na barra de ferramentas.

    Alterar a sua home page

Observação

  • Se você esquecer de adicionar páginas da Web à barra de favoritos e de links, clique no botão Histórico na barra de ferramentas. A lista do histórico mostra onde você esteve hoje, ontem ou há algumas semanas. Clique em um nome da lista para exibir a página.


Alterar a sua home page

Para alterar a sua home page

A sua home page é a página que é exibida sempre que você abre o Internet Explorer. Escolha uma página que você deseje exibir freqüentemente ou uma que possa ser personalizada para ter acesso rápido a todas as informações de seu interesse, como a home page msn.com.

  1. Vá para a página que você deseja que seja exibida quando iniciar o Internet Explorer .
  2. No menu Ferramentas, clique em Opções da Internet.
  3. Clique na guia Geral.
  4. Em Home page, clique em Usar atual.

Observação

  • Para restaurar a sua home page original, clique em Usar padrão.


Compartilhando indicadores e favoritos

Os favoritos, conhecidos como indicadores no Netscape Navigator, são uma forma prática de organizar e estabelecer links para páginas da Web que você visita freqüentemente.

O Internet Explorer importa automaticamente todos os seus indicadores do Netscape. No menu Favoritos, clique na pastaIndicadores importados para visualizá-los.

Se você usa o Internet Explorer em diversos computadores, pode facilmente compartilhar itens favoritos entre computadores, importando-os. Além disso, se usar o Internet Explorer e o Netscape Navigator, você pode manter os seus favoritos e indicadores atualizados entre si, importando-os entre programas.

  • Para importar indicadores ou favoritos, no menu Arquivo, clique em Importar e exportar.
  • Para exportar favoritos para indicadores ou favoritos no mesmo ou em outro computador, no menu Arquivo, clique em Importar e exportar.

Observações

  • Os favoritos exportados são salvos como um arquivo HTML normal; portanto, o Internet Explorer ou o Netscape Navigator pode importá-los. Você pode exportar uma pasta selecionada na sua lista Favoritos, ou todos os seus favoritos.
  • O arquivo de favoritos exportados é relativamente pequeno. Por isso, você pode copiá-lo para um disquete ou pasta de rede ou anexá-lo a uma mensagem de email se desejar compartilhar os itens favoritos com outras pessoas.


Localizar páginas visitadas recentemente

Localizando páginas visitadas recentemente

Há várias formas de localizar sites da Web e páginas visualizadas nos últimos dias, horas ou minutos.

Para localizar uma página que você viu nos últimos dias

  1. Na barra de ferramentas, clique no botão Histórico.

    A barra Histórico é exibida, contendo links para sites da Web e páginas visitadas em dias e semanas anteriores.

  2. Na barra Histórico, clique em uma semana ou dia, clique em uma pasta de site da Web para exibir páginas individuais e, em seguida, clique no ícone da página para exibi-la.

    Para classificar ou pesquisar a barra Histórico, clique na seta ao lado do botão Exibir na parte superior da barra Histórico.

Para localizar uma página que você acabou de visitar

  • Para retornar para a última página que você visualizou, clique no botão Voltar na barra de ferramentas.
  • Para visualizar uma das últimas nove páginas que você visitou nesta sessão, clique na seta ao lado do botão Voltar ou Encaminhar e depois clique na página que você deseja na lista.

Observações

  • Você pode ocultar a barra Histórico clicando no botão Histórico novamente.
  • Você pode alterar o número de dias durante os quais as páginas são mantidas na lista de histórico. Quanto mais dias você especificar, mais espaço em disco será usado no seu computador para salvar as informações.


Inserir informações da Web mais facilmente

Para inserir informações da Web mais facilmente

O recurso AutoCompletar salva as suas entradas anteriores de endereços da Web, formulários e senhas. Dessa forma, quando você digitar as informações em um desses campos, o recurso AutoCompletar irá sugerir as possíveis coincidências. Essas coincidências podem incluir nomes de pasta e de programa digitados na barra de endereços e consultas de pesquisa, cotações de ações ou informações sobre qualquer outro campo que você preencher em uma página da Web.

  1. Na barra de endereços, em um campo em uma página da Web ou em uma caixa de nome de usuário ou senha, comece a digitar as informações.

    Se você já tiver digitado uma entrada semelhante antes, o recurso AutoCompletar listará as possíveis coincidências à medida que você digita.

  2. Se uma sugestão da lista coincidir com o que você deseja inserir nesse campo, clique na sugestão.

    Se nenhuma sugestão corresponder ao que você está digitando, continue a digitar.

Observações

  • As informações usadas para sugerir coincidências são armazenadas no seu computador e criptografadas para garantir a sua privacidade.
  • Os sites da Web não podem acessar essas informações. Eles só podem receber o que você inserir explicitamente em formulários.
  • Ao digitar informações em formulários da Web e digitar senhas, você pode remover um item da lista de sugestões, clicando nele e pressionando a tecla DELETE. Para aprender a excluir entradas da lista da barra de endereços, clique abaixo em Tópicos relacionados abaixo.


Tornando as páginas disponíveis para visualização off-line

Quando você torna uma página da Web disponível off-line, pode ler o seu conteúdo quando o computador não está conectado à Internet. Por exemplo, você pode visualizar páginas da Web em seu computador laptop quando não tiver uma conexão de rede ou de Internet ou pode ler páginas da Web em casa sem precisar estar conectado a uma linha telefônica.

Você pode especificar o conteúdo que deseja disponibilizar como, por exemplo, apenas uma página ou uma página e todos os seus links, e pode escolher como deseja atualizar esse conteúdo no seu computador.

Se você só desejar visualizar uma página da Web off-line e não precisar atualizar o conteúdo, pode salvar a página no seu computador. Há diversas formas de se salvar a página da Web: você pode salvar apenas o texto ou todas as imagens e o texto necessário para exibir essa página como ela aparece na Web.

O que você deseja fazer?

Tornar a página da Web atual disponível off-line.

Tornar um item favorito existente disponível off-line.

Salvar uma página da Web no seu computador.

Observações

  • Nas versões anteriores do Internet Explorer, a visualização off-line era chamada de "assinatura".
  • Se você usava canais em uma versão anterior do Internet Explorer, poderá encontrá-los na pasta Canais na sua lista Favoritos.


Exibir páginas da Web sem estar conectado à Internet

Após marcar suas páginas favoritas para exibição off-line, você pode exibi-las off-line executando as etapas a seguir:

  1. Antes de você se desconectar da Internet, no menu Ferramentas, clique em Sincronizar.
  2. Quando estiver pronto para trabalhar off-line, clique em Trabalhar off-line no menu Arquivo.
  3. Na lista Favoritos, clique no item que você deseja visualizar.

Observação

  • Quando você escolhe trabalhar off-line, o Internet Explorer é iniciado sempre no modo off-line até que você clique novamente em Trabalhar on-line para apagar a marca de seleção.


Imprimir uma página da Web

Para imprimir uma página da Web

  1. No menu Arquivo, clique em Imprimir.
  2. Defina as opções de impressão que você deseja.

Observações

  • Para imprimir um quadro ou item em uma página da Web, clique com o botão direito do mouse nele e clique em Imprimir.
  • Você pode visualizar a aparência de uma página da Web e a quantidade de páginas impressas que ela terá clicando no menu Arquivo e, em seguida, clicando em Visualizar impressão.
  • Para obter ajuda sobre um item, clique em Botão de ponto de interrogação na parte superior da caixa de diálogo e, em seguida, clique no item.


Salvar uma página da Web no seu computador

Para salvar uma página da Web no seu computador

  1. No menu Arquivo, clique em Salvar como.
  2. Clique duas vezes na pasta em que você deseja salvar a página.
  3. Na caixa Nome do arquivo, digite um nome para a página.
  4. Na caixa Salvar como tipo, selecione um tipo de arquivo.
  5. Tente um dos seguintes procedimentos:
    • Para salvar todos os arquivos necessários para exibir essa página, incluindo elementos gráficos, quadros e folhas de estilo, clique em Página da Web, completa. Essa opção salva cada arquivo em seu formato original.
    • Para salvar todas as informações necessárias para exibir essa página em um único arquivo codificado em MIME, clique em Arquivo da Web. Essa opção salva um instantâneo da página da Web atual. Essa opção só está disponível se você instalou o Outlook Express 5 ou posterior.
    • Para salvar apenas a página de HTML atual, clique em Página da Web, apenas HTML. Essa opção salva as informações na página da Web, mas não salva os elementos gráficos, sons ou outros arquivos.
    • Para salvar apenas o texto da página da Web atual, clique em Apenas texto. Essa opção salva as informações na página da Web no formato de texto simples.

Observações

  • Com Página da Web, completa e Web Archive, você pode visualizar toda a página da Web off-line, sem adicionar a página à sua lista Favoritos e sem marcá-la para visualização off-line.
  • Quando você escolhe Página da Web, completa, apenas a página atual é salva. Se enquanto estiver off-line você quiser exibir páginas da Web e as páginas a que elas vinculam-se, clique em Tópicos relacionados abaixo.


Salvando figuras ou texto de uma página da Web

Ao visualizar páginas da Web, você vai encontrar informações que gostaria de salvar para referência futura ou para compartilhar com outras pessoas. Você pode salvar toda a página da Web ou somente algumas partes: texto, elementos gráficos ou links. Pode também imprimir páginas da Web para pessoas que não têm acesso à Web ou a um computador.

Para fazer isto | Tente isto
Salvar uma página ou figura sem abri-la. | Clique com o botão direito do mouse no link do item que você deseja salvar e depois clique em Salvar destino como.
Para copiar informações de uma página da Web para um documento | Selecione as informações que você deseja copiar. No menu Editar, clique em Copiar.
Criar um atalho na área de trabalho para a página atual. | Clique com o botão direito do mouse na página e, em seguida, clique em Criar atalho.
Usar a imagem de uma página da Web como papel de parede da área de trabalho (ou plano de fundo). | Clique com o botão direito do mouse na imagem na página da Web e depois clique em Definir como papel de parede (ou em Definir como plano de fundo).
Enviar uma página da Web por email | No menu Arquivo, aponte paraEnviar e depois clique em Página por email ou Link por email. Preencha a janela da mensagem de email e envie a mensagem. Você deve ter uma conta e um programa de email instalado no seu computador.


Salvar uma imagem de uma página da Web

Para salvar uma imagem de uma página da Web

  1. No Internet Explorer, aponte para a imagem que deseja salvar.

    A barra de ferramentas de imagem é exibida no canto da imagem.

  2. Clique em Salvar imagem.

Observações

  • A barra de ferramentas de imagem não é exibida para todas as imagens. A imagem deve ter pelo menos 200 x 200 pixels para usar a barra de ferramentas de imagem. Para salvar uma imagem menor, clique com o botão direito do mouse em qualquer parte da imagem e clique em Salvar.
  • As imagens são salvas na pasta Minhas imagens a menos que você especifique outro local. Para abrir essa pasta, clique em pasta 'Minhas imagens'.


Imprimir uma imagem de uma página da Web

Para imprimir uma imagem de uma página da Web

  1. No Internet Explorer, aponte para a imagem que deseja imprimir.

    A barra de ferramentas de imagem é exibida no canto da imagem.

  2. Clique em Imprimir imagem.

Observação

  • A barra de ferramentas de imagem não é exibida para todas as imagens. A imagem deve ter pelo menos 200 x 200 pixels para usar a barra de ferramentas de imagem.


Noções básicas sobre recursos de segurança e privacidade

O Internet Explorer fornece diversos recursos que ajudam a proteger sua privacidade e tornar mais seguros o computador e as informações pessoais de identificação.

Os recursos de privacidade permitem proteger as informações pessoais de identificação, ajudando você a compreender como os sites da Web exibidos podem estar usando essas informações e permitindo especificar configurações de privacidade que determinam se deseja ou não aceitar que os sites da Web salvem cookies no computador.

Os recursos de privacidade no Internet Explorer incluem:

  • Configurações de privacidade que especificam como o computador lida com cookies. Os cookies são arquivos criados por um site da Web que armazenam informações no computador, como suas preferências ao visitar esse site. Eles também podem armazenar informações pessoais de identificação, como seu nome ou endereço de email.
  • Alertas de privacidade que informam quando você tenta acessar um site que não satisfaz aos critérios nas suas configurações de privacidade.
  • A capacidade de exibir uma diretiva de privacidade P3P de um site da Web.

Os recursos de segurança ajudam a impedir que pessoas não autorizadas tenham acesso a informações às quais você não concedeu acesso, como informações do cartão de crédito fornecidas ao fazer compras na Internet. Os recursos de segurança também protegem o computador de software não seguro.

Os recursos de segurança no Internet Explorer incluem:

  • Certificados, que verificam a identidade de uma pessoa ou a segurança de um site da Web.
  • Conexão segura de 128 bits para usar sites da Web seguros.
  • Tecnologia Authenticode da Microsoft, que verifica a identidade dos programas dos quais você faz download.

Para obter mais informações sobre recursos de segurança e privacidade no Internet Explorer, clique em Tópicos relacionados.


Usando sites seguros da Internet para transações

Muitos sites da Internet são configurados para impedir que pessoas sem autorização vejam as informações que são enviadas para esses sites e desses sites. Eles são chamados sites "seguros". Como o Internet Explorer oferece suporte aos protocolos de segurança usados pelos sites seguros, você pode enviar informações a um site seguro com segurança e confiança. (Um protocolo é um conjunto de regras e padrões que permite que os computadores troquem informações.)

Quando você visita um site da Web seguro, ele lhe envia automaticamente o seu certificado, e o Internet Explorer exibe um ícone de cadeado na barra de status. (Um certificado é uma declaração que atesta a identidade de uma pessoa ou a segurança de um site da Web. Para obter mais informações, clique em Tópicos relacionados abaixo.)

Se você estiver prestes a enviar informações (como o número do seu cartão de crédito) a um site inseguro, o Internet Explorer pode avisá-lo de que o site não é seguro. Se o site declarar que é seguro, mas as suas credenciais de segurança forem suspeitas, o Internet Explorer pode avisá-lo de que o site pode ter sido violado ou pode estar fornecendo informações falsas sobre ele mesmo.


Usando certificados para privacidade e segurança

Você pode usar certificados para proteger suas informações de identificação pessoal na Internet e para proteger o computador de software não confiável. Um certificado é uma declaração que verifica a identidade de uma pessoa ou a segurança de um site da Web.

O Internet Explorer usa dois tipos diferentes de certificados:

  • Um "certificado pessoal" é uma garantia de que você é quem diz ser. Essas informações são usadas quando você envia informações pessoais pela Internet para um site que exige um certificado atestando a sua identidade. Você pode controlar o uso de sua própria identidade tendo uma chave particular que só você conhece no computador. Quando usados com programas de email, os certificados de segurança com chaves particulares também são conhecidos como "identificações digitais".
  • Um "certificado de site da Web" informa que um determinado site da Web é seguro e legítimo. Ele garante que nenhum outro site pode assumir a identidade do site seguro original. Quando você estiver enviando informações pessoais na Internet, é aconselhável verificar o certificado do site da Web que está usando para assegurar que ele protegerá suas informações de identificação pessoal. Quando estiver fazendo o download de software de um site da Web, você pode usar certificados para verificar se o software está vindo de uma fonte conhecida e confiável.

Como funcionam os certificados de segurança?

Um certificado de segurança, quer seja um certificado pessoal ou um certificado de site da Web, associa uma identidade a uma "chave pública". Apenas o proprietário do certificado conhece a "chave particular" correspondente. A "chave particular" permite que o proprietário faça uma "assinatura digital" ou descriptografe informações criptografadas com a "chave pública" correspondente. Ao enviar o seu certificado para outra pessoa, você está, na verdade, dando a essa pessoa a sua chave pública para que ela possa lhe enviar informações criptografadas que só você pode descriptografar e ler com a sua chave particular.

O componente assinatura digital de um certificado de segurança é sua carteira de identidade eletrônica. A assinatura digital diz ao destinatário que as informações vieram realmente de você e não foram forjadas nem adulteradas.

Antes de começar a enviar informações criptografadas ou assinadas digitalmente, você precisa obter um certificado e configurar o Internet Explorer para usá-lo. Quando você visita um site da Web seguro (um cujo endereço comece com "https"), ele lhe envia automaticamente o certificado dele.

Onde você obtém os seus próprios certificados de segurança?

Os certificados de segurança são emitidos por autoridades de certificação independentes. Há diferentes classes de certificados de segurança, cada uma oferecendo um nível diferente de credibilidade. Você pode obter seu certificado de segurança pessoal de autoridades de certificação.


Compartilhando de forma segura informações pessoais

Com o Assistente de perfil, você não precisa inserir as mesmas informações, como o endereço ou nome de email, sempre que visita um novo site da Web que solicita essas informações. Para tanto, ele armazena as informações no seu computador. Nenhuma dessas informações podem ser visualizadas no seu computador nem compartilhadas com outras pessoas, sem a sua permissão.

Quando um site da Web solicita informações do Assistente de perfil, a solicitação vai lhe informar:

  • O endereço Internet do site que está solicitando as informações.
  • As informações que o site está solicitando do Assistente de perfil para que você possa optar por excluir informações.
  • Como essas informações vão ser usadas.
  • Se esse site tem uma conexão segura (Secure Sockets Layer ou SSL). Se tiver, você pode verificar o certificado do site.

Você pode criptografar as suas informações pessoais quando elas são transmitidas e quando são armazenadas no seu computador. Para obter mais informações, clique em Tópicos relacionados.


Noções básicas sobre cookies

Alguns sites da Web armazenam informações em um pequeno arquivo de texto no computador. Esse arquivo é chamado cookie.

Existem vários tipos de cookies e você pode decidir se permitirá que alguns, nenhum ou todos sejam salvos no computador. Se não quiser salvar cookies, talvez não consiga exibir alguns sites da Web nem tirar proveito de recursos de personalização (como noticiários e previsões meteorológicas locais ou cotações das ações).

Clique em um título ou pressione a tecla TAB para realçá-lo e pressione ENTER.

Como os cookies são usados

Um cookie é um arquivo criado por um site da Internet para armazenar informações no computador, como suas preferências ao visitar esse site. Por exemplo, se você pedir informações sobre o horário dos vôos no site da Web de uma companhia aérea, o site poderá criar um cookie contendo o seu itinerário. Ou então, ele poderá conter apenas um registro das páginas exibidas no site que você visitou, para ajudar o site a personalizar a visualização na próxima vez que visitá-lo.

Os cookies também podem armazenar informações pessoais de identificação. Informações pessoais de identificação são aquelas que podem ser usadas para identificar ou contatar você, como seu nome, endereço de email, endereço residencial ou comercial ou número de telefone. Entretanto, um site da Web só tem acesso às informações pessoais de identificação que você fornece. Por exemplo, um site não pode determinar seu nome de email a menos que você o forneça. Além disso, um site não pode ter acesso a outras informações no computador.

Quando um cookie é salvo no computador, apenas o site que o criou poderá lê-lo.

Cookies persistentes

Um cookie persistente é aquele armazenado como arquivo no computador e que permanece nele mesmo quando você fecha o Internet Explorer. Na próxima vez que você visitar o site, o cookie poderá ser lido pelo site que o criou.

Cookies temporários

Um cookie temporário ou por sessão é armazenado apenas para a sessão de navegação atual e é excluído do computador quando o Internet Explorer é fechado.

Cookies primários versus cookies secundários

Um cookie primário é aquele criado ou enviado para o site que você está exibindo no momento. Esses cookies costumam ser usados para armazenar informações, como suas preferências ao visitar o site.

Um cookie secundário é aquele criado ou enviado para um site diferente daquele que você está exibindo no momento. Em geral, os sites secundários fornecem conteúdo no site que você está exibindo. Por exemplo, muitos sites exibem propagandas de sites secundários e esses sites podem usar cookies. Esse tipo de cookie costuma ser usado para controlar o uso da sua página da Web para propagandas ou outras finalidades de marketing. Os cookies secundários podem ser persistentes ou temporários.

Cookies não satisfatórios

Os cookies não satisfatórios são cookies que podem permitir acesso a informações pessoais de identificação que poderiam ser usadas com uma finalidade secundária sem o seu consentimento.

Suas opções para trabalhar com cookies

O Internet Explorer permite o uso de cookies, mas você pode alterar suas configurações de privacidade para especificar que o Internet Explorer deve exibir uma mensagem antes de inserir um cookie no computador (o que permite a você autorizar ou bloquear o cookie) ou para impedir que ele aceite cookies.

Você pode usar as configurações de privacidade do Internet Explorer para especificar como o Internet Explorer deve lidar com cookies de sites da Web específicos ou de todos os sites da Web. Também pode personalizar as configurações de privacidade importando um arquivo que contém configurações personalizadas de privacidade ou especificando essas configurações para todos os sites da Web ou para sites específicos.

As configurações de privacidade aplicam-se apenas a sites da Web na zona Internet.

Para obter mais informações sobre configurações de privacidade ou zonas, clique em Tópicos relacionados.


Protegendo o seu computador contra software inseguro

Quando você faz download ou executa programas da Internet, é importante saber se o programa vem de uma fonte conhecida e confiável. É por isso que, quando você opta por fazer download de um programa da Internet para o seu computador, o Internet Explorer usa a tecnologia Microsoft Authenticode para verificar a identidade do programa. A tecnologia Authenticode verifica se o programa tem um certificado válido: se a identidade do fabricante do software coincide com o certificado e se o certificado ainda está válido. Observe que isso não impede o download nem a execução de um programa mal escrito no seu computador, mas diminui a possibilidade de que alguém tenha violado um programa com intenções ruins ou danosas.

Você pode especificar configurações diferentes para a forma como o Internet Explorer lida com o download de programas e arquivos, dependendo da zona de origem deles.

Por exemplo, você pode ter certeza de que tudo que for descarregado para a sua intranet corporativa tem uma fonte segura. Portanto, você pode definir as configurações de segurança da sua zona Intranet local para um nível baixo para que o download seja feito praticamente sem sua interferência. Se a origem estiver na zona Internet ou na zona Sites restritos, convém definir os seus níveis de segurança como Médio ou Alto. Nesse caso, você precisará fornecer informações sobre o certificado do programa antes que o download ocorra; caso contrário, pode não conseguir fazer o download.


Dicas para usuários do Netscape

Se você estiver alternando do Netscape Navigator ou se apenas desejar usar mais de um navegador, é fácil aprender e usar o Internet Explorer. De atalhos de teclado a indicadores, você pode fazer com que a transição seja simples e rápida.

  • Mantenha configurações exclusivas e separadas para o Internet Explorer e para o Netscape Navigator. Se você tiver instalado outro navegador da Web depois de instalar o Internet Explorer e Ferramentas para a Internet, algumas das suas configurações do Internet Explorer podem ter sido alteradas. Para obter mais informações, consulte:

    Redefinindo as configurações do Internet Explorer

  • Compare os termos do Navigator e do Internet Explorer. Se você já tiver usado o Navigator anteriormente, perceberá que as palavras para ações ou recursos comuns são diferentes no Internet Explorer. Para obter mais informações, consulte:

    Termos de navegador do Navigator e do Internet Explorer

  • Mantenha todos os seus indicadores como favoritos. O Internet Explorer importa automaticamente todos os seus indicadores (sem alterar a forma em que os indicadores são exibidos no Navigator) como favoritos do Internet Explorer. Para obter mais informações, consulte:

    Compartilhando indicadores e favoritos

  • Use os seus atalhos de teclado favoritos. O Internet Explorer e o Navigator compartilham muitos dos mesmos atalhos de teclado. Além disso, o Internet Explorer pode ser acessado por completo através do teclado, portanto, você pode "estacionar" o mouse se desejar. Para obter mais informações, consulte:

    Atalhos de teclado do Internet Explorer

  • Personalize a aparência do Internet Explorer, como você se conecta, as suas configurações de segurança e muitas outras opções. Essas configurações e muitas outras estão disponíveis clicando-se no menuFerramentas e depois em Opções da Internet.


Alterar a aparência da barra de ferramentas

Para alterar a aparência da barra de ferramentas do Windows

  • Você pode adicionar ou remover botões da barra de ferramentas padrão, usar botões menores semelhantes aos usados no Microsoft Office e alterar a ordem em que são exibidos na barra de ferramentas. Basta clicar com o botão direito do mouse na barra de ferramentas e, em seguida, clicar em Personalizar.
  • Você pode mover ou redimensionar a barra de endereços e a barra de links, arrastando-as para cima, para baixo, para a esquerda ou para a direita. Você pode até mesmo movê-las para a barra de menus!
  • Você pode ocultar a barra de endereços ou a barra de links clicando com o botão direito do mouse na barra de ferramentas e apagando a marca de seleção de cada item que você deseja ocultar.
  • Você pode adicionar itens à barra de links, arrastando o ícone da barra de endereços ou arrastando um link para uma página da Web.
  • Você pode reorganizar os itens na barra de links, arrastando-os para um novo local na barra.


Alterando as fontes e a cor do plano de fundo da página da Web

Alterando as fontes e as cores do plano de fundo da página da Web

Quando autores e designers da Web criam páginas da Web, eles muitas vezes especificam determinadas faces (fonte) de tipo, cores, tamanho e cores de plano de fundo. Essas configurações são especificadas para cada item ou em uma "folha de estilos", que é um tipo de modelo que especifica como diferentes estilos devem aparecer em toda uma página ou site da Web.

Você pode substituir algumas ou todas essas configurações, o que pode ser útil se você tiver algum problema de visão. Você pode especificar as suas preferências de fonte e de cor para todas as páginas que não usam folhas de estilo e depois você pode especificar se deseja usar uma ou todas as suas preferências nas páginas que usam folhas de estilo.

Para obter mais informações, clique em Tópicos relacionados abaixo.


Exibir corretamente páginas da Web codificadas em qualquer idioma

Para exibir corretamente páginas da Web codificadas em qualquer idioma

A maioria das páginas da Web contém informações que informam ao navegador o código de idioma (o idioma e o conjunto de caracteres) a ser usado.

Se a página não incluir essas informações e você tiver ativado o recurso Seleção automática de codificação de idioma, o Internet Explorer pode normalmente determinar o código de idioma apropriado.

Para ativar a Seleção automática

  • No menu Exibir no Internet Explorer, aponte para Codificação, e depois certifique-se de que Seleção automática tem uma marca de seleção. Se não tiver, marque-a.

    Se você for instruído a fazer o download dos componentes de suporte a idiomas, clique em Download.

Se o recurso Seleção automática não puder determinar o código de idioma correto e você conhecê-lo, selecione-o manualmente.

Para selecionar o código de idioma de uma página da Web

  • No menu Exibir, aponte para Codificação, aponte para Mais, e depois clique no idioma apropriado.

    Se você for instruído a fazer o download dos componentes de suporte a idiomas, clique em Download.

Observações

  • Se o recurso Seleção automática ou um pacote de idiomas específico não estiver instalado no seu computador, o Internet Explorer o instruirá a fazer o download dos arquivos conforme necessário.
  • Adicionar idiomas não garante que o seu computador tem uma fonte que possa exibir páginas da Web nos idiomas de sua preferência. Para ser avisado quando fontes precisarem ser adicionadas, no menu Ferramentas, clique em Opções da Internet, clique na guia Avançado e marque a caixa de seleçãoAtivar instalação por demanda. Ou você pode fazer o download de um Pacote de suporte a vários idiomas para exibir páginas nesse idioma.
  • Você pode adicionar um botão Codificação de linguagem à sua barra de ferramentas para alternar entre idiomas mais rápido.


Desativar os elementos gráficos para exibir mais rapidamente todas as páginas da Web

Para desativar os elementos gráficos para exibir mais rapidamente todas as páginas da Web

  1. No menu Ferramentas no Internet Explorer, clique emOpções da Internet.
  2. Clique na guia Avançado.
  3. Em Multimídia, desmarque uma ou mais caixas de seleção Mostrar imagens, Reproduzir animações,Reproduzir vídeos ou Tocar sons.

Observações

  • Se tiver desmarcado a caixa de seleção Mostrar imagensou Reproduzir vídeos, você ainda pode exibir uma figura ou animação individual em uma página da Web, clicando com o botão direito do mouse no seu ícone e depois clicando emMostrar figuras.
  • Se as figuras da página atual ainda estiverem visíveis depois que você desmarcar a caixa de seleção Mostrar imagens, você pode ocultá-las, clicando no menuExibir e depois clicando em Renovar.


Criar mais espaço para páginas de Internet temporárias

Para criar mais espaço para páginas de Internet temporárias

  1. No Internet Explorer, no menu Ferramentas, clique em Opções da Internet.
  2. Na guia Geral, clique em Configurações.
  3. Para criar mais espaço para armazenar páginas temporariamente, mova o controle deslizante para a direita.


Usando recursos de acessibilidade no Internet Explorer

Além dos produtos e serviços de acessibilidade do Microsoft Windows, os recursos a seguir tornam o Internet Explorer mais acessível para pessoas portadoras de deficiências.

Clique em um título ou pressione a tecla TAB para realçá-lo e, em seguida, pressione ENTER.

Acesso pelo teclado

Todos os recursos no Internet Explorer podem ser acessados através do teclado ou do mouse.

Com o Internet Explorer, você pode usar o teclado para explorar a Web. Basta pressionar TAB e SHIFT+TAB para avançar ou retroceder pelos elementos da tela como:

  • Links que são texto ou imagens
  • Pontos de acesso em mapas de imagem
  • A barra de endereços
  • A barra de menus
  • A barra de links
  • Quadros

Para obter mais informações sobre acesso pelo teclado, consulte Atalhos de teclado do Internet Explorer.

Realçando caixas

Quando você se move para um link ou clica nele ou em uma imagem, uma borda fina aparece ao seu redor para que você possa ver o que está selecionado.

Personalizar o tamanho da fonte, a formatação e as cores

Você pode especificar os tamanhos, os estilos e as cores das fontes e as cores de primeiro plano e de plano de fundo das páginas da Web exibidas na tela do seu computador, mesmo se o autor da página já tiver definido essas especificações. Você também pode especificar a cor usada para indicar links em páginas da Web ou uma cor especial para links, que é usada apenas quando o mouse passa sobre o link.

Essas personalizações são úteis se você tiver deficiência visual, precisar de fontes maiores ou de cores de alto contraste. Você pode configurar o Internet Explorer para usar as cores e as fontes que especificar, as cores e fontes padrão do Windows ou as configurações que você especificar na sua própria folha de estilos.

Para obter mais informações, consulte Alterando as fontes e as cores de plano de fundo de páginas da Web.

Personalizar a barra de ferramentas

Você pode personalizar a barra de ferramentas, adicionando ou removendo botões, alterando o tamanho de ícones e mostrando ou ocultando o texto em rótulos.

Basta clicar com o botão direito do mouse na barra de ferramentas e, em seguida, clicar em Personalizar.

Se tiver alguma deficiência visual, você pode querer adicionar o botão Tamanho para acessar rapidamente o tamanho de fonte relativo.

Se estiver usando um leitor de tela, você pode querer selecionar Ícones pequenos na lista Opções de ícone e Sem rótulos de texto na lista Opções de texto para aumentar o espaço disponível na tela para o conteúdo da Web.

Usar AutoCompletar

Este recurso permite que você economize tempo ao digitar endereços da Web ou preencher entradas em páginas da Web, pois ele exibe uma lista das entradas coincidentes anteriores enquanto você digita. Para ativar ou desativar o recurso AutoCompletar, no menu Ferramentas, clique em Opções da Internet, clique na guia Conteúdo e depois clique no botão AutoCompletar. Se você for portador de deficiências cognitivas, você pode querer desmarcar as caixas de seleção para evitar distrações. Se estiver usando um utilitário para acesso de pessoas com deficiência visual, você pode querer desmarcar as caixas de seleção se o seu recurso de acessibilidade ler as sugestões à medida que elas aparecerem, dificultando a digitação.

Opções avançadas que tornam o Internet Explorer mais acessível

  1. No menu Ferramentas no Internet Explorer, clique em Opções da Internet e, em seguida, clique na guia Avançado.
  2. Altere as configurações conforme necessário.
    • Mover o cursor do sistema com alterações de foco/seleção

      Se usar um leitor de tela, você pode querer marcar essa caixa de seleção. Alguns leitores ou ampliadores de tela usam o cursor do sistema para determinar a área da tela a ser lida ou ampliada.

    • Sempre expandir texto alternativo para imagens

      Marque essa caixa de seleção se você depender de texto alternativo (ALT) em vez de visualizar figuras reais (ou seja, você desmarcou a caixa de seleção Mostrar figuras). Isso garante que o texto não seja cortado se o volume de texto for maior do que a área da imagem.

    • Usar rolagem suave e Ativar transições de páginas

      Se usar um programa de ampliação de tela ou um leitor de tela, você pode querer desmarcar essas caixas de seleção. Se você usar um programa de reconhecimento de voz e houver erros de reconhecimento durante a rolagem suave e transições, também pode querer desmarcar essas caixas de seleção.

    • Mostrar figuras, Reproduzir animações e Reproduzir vídeos

      Se tiver deficiência visual, você pode querer desmarcar essas caixas de seleção para melhorar o desempenho. Se você for sensível ao piscar da tela, também pode querer desmarcar essas caixas de seleção.

    • Tocar sons

      Se você tiver deficiências cognitivas, pode querer desmarcar essa caixa de seleção para evitar distrações. Se você for cego, pode querer desmarcar essa caixa de seleção ou fazer download seletivamente dos sons para que eles não interfiram na leitura em voz alta de um leitor de tela.

    • Imprimir imagens e cores do plano de fundo

      Se você tiver deficiência visual, pode querer desmarcar essa caixa de seleção para melhorar a legibilidade da impressão.


Especificar as configurações de fonte e de cor que serão sempre usadas nas páginas da Web

Para especificar as configurações de fonte e de cor que serão sempre usadas nas páginas da Web

  1. No menu Ferramentas no Internet Explorer, clique emOpções da Internet.
  2. Na guia Geral, clique em Acessibilidade.
  3. Altere as configurações conforme necessário.

Observação

  • Para obter ajuda sobre um item, clique em Botão de ponto de interrogação na parte superior da caixa de diálogo e, em seguida, clique no item.


Usando atalhos de teclado do Internet Explorer

Atalhos de teclado do Internet Explorer

Você pode usar teclas de atalho para visualizar e explorar páginas da Web, visualizar páginas antes de imprimi-las, usar a barra de endereços, trabalhar com favoritos e editar.

Clique em um título ou pressione a tecla TAB para realçá-lo e, em seguida, pressione ENTER.

Visualizando e explorando páginas da Web

Para fazer isto | Pressione isto
Exibir a Ajuda do Internet Explorer ou, quando em uma caixa de diálogo, exibir a ajuda de contexto de um item. | F1
Alternar entre a tela inteira e o modo normal da janela do navegador. | F11
Avançar pelos itens de uma página da Web, pela barra de endereços e pela barra de links. | TAB
Retroceder nos itens de uma página da Web, na barra de endereços e na barra de links. | SHIFT+TAB
Ir para a sua página inicial. | ALT+HOME
Ir para a próxima página. | ALT+SETA PARA A DIREITA
Ir para a página anterior. | ALT+SETA PARA A ESQUERDA ou BACKSPACE
Exibir um menu de atalhos para um link. | SHIFT+F10
Avançar entre quadros. | CTRL+TAB ou F6
Retroceder entre quadros. | SHIFT+CTRL+TAB
Rolar em direção ao início de um documento. | SETA ACIMA
Rolar em direção ao fim de um documento. | SETA ABAIXO
Rolar em direção ao início de um documento em incrementos maiores. | PAGE UP
Rolar em direção ao fim de um documento em incrementos menores. | PAGE DOWN
Mover para o início de um documento. | HOME
Mover para o fim de um documento. | END
Localizar nessa página. | CTRL+F
Atualizar a página da Web atual. | F5 ou CTRL+R
Atualizar a página da Web atual, mesmo que o datador da versão da Web e a sua versão armazenada localmente sejam iguais. | CTRL+F5
Parar de fazer download de uma página. | ESC
Ir para um novo local. | CTRL+O ou CTRL+L
Abrir uma nova janela. | CTRL+N
Fechar a janela atual. | CTRL+W
Salvar a página atual. | CTRL+S
Imprimir a página atual ou o quadro ativo. | CTRL+P
Ativar um link selecionado. | ENTER
Abrir a barra Pesquisar. | CTRL+E
Abrir a barra Favoritos. | CTRL+I
Abrir a barra Histórico. | CTRL+H
Nas barras Histórico ou Favoritos, abrir diversas pastas. | CTRL+clique

Usando a opção Visualizar impressão

Para fazer isto | Pressione isto
Definir as opções de impressão e imprimir a página. | ALT+P
Alterar o papel, cabeçalhos e rodapés, orientação e margens para esta página. | ALT+U
Exibir a primeira página a ser impressa. | ALT+HOME
Exibir a página anterior a ser impressa. | ALT+SETA PARA A ESQUERDA
Inserir o número da página que deseja exibir. | ALT+A
Exibir a próxima página a ser impressa. | ALT+SETA PARA A DIREITA
Exibir a última página a ser impressa. | ALT+END
Menos zoom. | ALT+MINUS
Mais zoom. | ALT+PLUS
Exibir uma lista de porcentagens de zoom. | ALT+Z
Especifique como você deseja que os quadros sejam impressos. Esta opção estará disponível somente se você estiver imprimindo uma página da Web que use quadros. | ALT+F
Fechar Visualizar impressão. | ALT+C

Usando a barra de endereços

Para fazer isto | Pressione isto
Selecionar o texto na barra de endereços. | ALT+D
Exibir uma lista de endereços digitados. | F4
Quando estiver na barra de endereços, mover o cursor para a esquerda para a próxima quebra lógica do endereço (ponto final ou barra). | CTRL+SETA PARA A ESQUERDA
Quando estiver na barra de endereços, mover o cursor para a direita para a próxima quebra lógica do endereço (ponto final ou barra). | CTRL+SETA PARA A DIREITA
Adicionar "www." ao início e ".com" ao final do texto digitado na barra de endereços. | CTRL+ENTER
Avançar na lista de correspondências de AutoCompletar. | SETA ACIMA
Retroceder na lista de correspondências de AutoCompletar. | SETA ABAIXO

Trabalhando com favoritos

Para fazer isto | Pressione isto
Adicionar a página atual aos seus favoritos. | CTRL+D
Abrir a caixa de diálogo Organizar Favoritos. | CTRL+B
Mover o item selecionado para cima na lista Favoritos da caixa de diálogo Organizar Favoritos. | ALT+SETA ACIMA
Mover o item selecionado para baixo na lista Favoritos da caixa de diálogo Organizar Favoritos. | ALT+SETA ABAIXO

Editando

Para fazer isto | Pressione isto
Remover os itens selecionados e copiá-los para a Área de transferência. | CTRL+X
Copiar os itens selecionados para a Área de transferência. | CTRL+C
Inserir o conteúdo da Área de transferência no local selecionado. | CTRL+V
Selecionar todos os itens da página da Web atual. | CTRL+A


Adicionar uma página à sua lista de páginas favoritas

Para adicionar uma página à sua lista de páginas favoritas

  1. Vá para a página que você deseja adicionar à sua lista de favoritos.
  2. No menu Favoritos, clique em Adicionar a Favoritos.
  3. Digite um novo nome para a página, se desejar.

Observações

  • Para abrir uma de suas páginas favoritas, no menu Favoritos, clique na página que deseja abrir.
  • À medida que a sua lista de páginas favoritas for crescendo, você pode organizá-las em subpastas.


Adicionar uma página à barra de links

Para adicionar uma página à barra de links

A barra de links está localizada ao lado da barra de endereços no Internet Explorer, o que a torna um local prático para se adicionar links de algumas páginas da Web que você usa com freqüência. Basta clicar no link para exibir a página.

Você pode adicionar uma página à barra de links de diversas formas:

  • Arraste o ícone da página da barra de endereços para a barra de links.
  • Arraste um link de uma página da Web para a barra de links.
  • Arraste um link para a pasta Links na sua lista Favoritos.

Observações

  • Se a barra de links não aparecer na barra de ferramentas, clique no menu Exibir, aponte para Barras de ferramentas e depois clique em Links.
  • Você também pode organizar os seus links arrastando-os para um outro local na barra de links.


Ajustar as configurações do recurso AutoCompletar

Para ajustar as configurações do recurso AutoCompletar

Você pode configurar o recurso AutoCompletar para salvar e sugerir somente as informações desejadas. Você pode usar esse recurso em endereços da Web, formulários e senhas ou, se preferir, não usá-lo. Também pode limpar o histórico de qualquer um desses itens.

  1. No Internet Explorer, no menu Ferramentas, clique em Opções da Internet.
  2. Clique na guia Conteúdo.
  3. Em Informações pessoais, clique em AutoCompletar.
  4. Marque as caixas de seleção para as opções de AutoCompletar que você deseja usar.


Aprendendo a navegar na Web de uma maneira mais rápida e fácil

Se você aprender apenas alguns conceitos básicos sobre a navegação na Web, como a maneira de usar os botões da barra de ferramentas do Internet Explorer, vai descobrir que navegar na Web pode ser mais fácil e rápido.

Para começar a navegar na Web, clique em qualquer link da sua home page, que é a página exibida quando você inicia o Internet Explorer. Para saber se um item em uma página é um link, mova o ponteiro do mouse sobre ele. Se o ponteiro assumir a forma de mão, o item é um link. Um link pode ser uma figura, uma imagem 3D ou um texto colorido (geralmente sublinhado).

Agora você está pronto para localizar sozinho um site da Web.

Para abrir uma página ou pasta da Web ou para executar um programa

  • Vá para uma página da Web, digite o endereço Internet — por exemplo, www.microsoft.com — na barra de endereços e clique no botão Ir para.
  • Para executar um programa a partir da barra de endereços, digite o nome do programa e clique no botão Ir para.

    Se souber o caminho completo e o nome do arquivo, você pode digitá-los, por exemplo:

    C:\MSOffice\Winword\Winword.exe.

  • Para navegar em pastas da barra de endereços, digite a unidade de disco e o nome da pasta e clique no botão Ir para, por exemplo:

    C: ou C:\Meus documentos

Para ir para páginas da Web visitadas recentemente

  • Para retornar à última página visualizada, clique no botão Voltar.
  • Para visualizar a página visualizada antes de clicar no botão Voltar, clique no botão Avançar.
  • Para ver uma lista das últimas páginas visitadas, clique na pequena seta abaixo, ao lado do botão Voltar ou Avançar.

Para ir para uma determinada página da Web

  • Para voltar para a página que aparece sempre que você inicia o Internet Explorer, clique no botão Home.
  • Para selecionar uma página da Web na sua lista de favoritos, clique no botão Favoritos.
  • Para selecionar uma página da Web da lista das páginas que você visitou recentemente, clique no botão Histórico. A lista Histórico também exibe os arquivos e as pastas visualizados anteriormente no seu computador.

O que fazer se uma página da Web não estiver funcionado

  • Se uma página que você está tentando visualizar estiver demorando muito a abrir, clique no botão Parar.
  • Se você receber uma mensagem de que uma página da Web não pode ser exibida ou se você quiser se certificar de que tem a última versão da página, clique no botão Atualizar.


Exibir a barra de canais na área de trabalho

Para exibir a barra de canais na área de trabalho

A barra de canais na área de trabalho só estará disponível se você tiver atualizado do Internet Explorer 4.0 ou do Windows 98.

Você pode usar a barra de canais para abrir rapidamente canais da Web da sua área de trabalho, sem ter que abrir primeiro o navegador. Você pode exibir a barra de canais na sua área de trabalho independentemente de estar executando o Active Desktop ou não.

Se você instalou o navegador sem a nova área de trabalho

  • Clique no menu Iniciar, aponte para Programas, aponte para Internet Explorer e clique em Barra de canais.

Se você instalou o navegador com a nova área de trabalho

  1. Clique com o botão direito do mouse na área de trabalho e, em seguida, clique em Propriedades.
  2. Na guia Web, marque a caixa de seleçãoExibir o Active Desktop como página da Web.
  3. Marque a caixa de seleção Barra de canais do Internet Explorer.

Observação

  • Para fechar a barra de canais, aponte para a parte superior da barra de canais e clique no botão Fechar que é exibido.


Exibir certificados de segurança

Para exibir certificados de segurança

  1. No Internet Explorer, no menu Ferramentas, clique em Opções da Internet.
  2. Clique na guia Conteúdo.
  3. Em Certificados, clique nos botõesCertificados ou Editores para exibir a lista de certificados atuais em que você confia.

Observação

  • Para obter ajuda sobre um item, clique em Botão de ponto de interrogação na parte superior da caixa de diálogo e, em seguida, clique no item.


Exibir o texto de uma página da Web em uma fonte diferente

Para exibir o texto de uma página da Web em uma fonte diferente

  1. No Internet Explorer, no menu Ferramentas, clique em Opções da Internet.
  2. Na guia Geral, clique em Fontes.
  3. Nas listas Fonte da página da Web e Fonte de texto sem formatação, clique nas fontes que você deseja.

Observação

  • Para obter ajuda sobre um item, clique em Botão de ponto de interrogação na parte superior da caixa de diálogo e, em seguida, clique no item.


Especificar o número de dias durante os quais a lista do histórico mantém o controle de suas páginas

Para especificar o número de dias durante os quais a lista do histórico mantém o controle de suas páginas

  1. No Internet Explorer, no menu Ferramentas, clique em Opções da Internet.
  2. Clique na guia Geral.
  3. Em Histórico, altere o número de dias durante os quais a lista do histórico mantém o controle de suas páginas.

Observações

  • Para esvaziar a pasta Histórico, clique em Limpar histórico. Dessa forma, será liberado espaço no seu computador temporariamente.
  • Para obter ajuda sobre um item, clique em Botão de ponto de interrogação na parte superior da caixa de diálogo e, em seguida, clique no item.


Alterar sons do Internet Explorer

Alterando sons do Internet Explorer

Você pode atribuir sons diferentes daqueles usados atualmente no Internet Explorer ou pode desativar todos os sons. Para obter mais informações sobre a alteração de sons, consulte a Ajuda do Windows.


Alterar como as cores das páginas são exibidas

Para alterar a forma como as cores das páginas são exibidas

  1. No menu Ferramentas no Internet Explorer, clique emOpções da Internet.
  2. Na guia Geral, clique em Cores.
  3. Altere as configurações conforme necessário.

Observação

  • Para obter ajuda sobre um item, clique em Botão de ponto de interrogação na parte superior da caixa de diálogo e, em seguida, clique no item.


Exibir um canal na área de trabalho

Para exibir um canal na área de trabalho

A barra de canais na área de trabalho só estará disponível se você tiver atualizado do Internet Explorer 4.0 ou do Windows 98.

  1. Clique com o botão direito do mouse na área de trabalho e, em seguida, clique em Propriedades.
  2. Na guia Web, marque a caixa de seleção Exibir conteúdo da Web no Active Desktop.
  3. Se você desejar usar um canal que você já instalou, selecione-o na lista e depois clique em OK.

    Se você desejar escolher um novo canal, clique em Novo e vá para a etapa 4.

  4. Se desejar abrir o site da galeria do Active Desktop e escolher um novo canal, clique em Visitar galeria. Se você clicar em Visitar galeria, a caixa de diálogo será fechada e você se conectará à Web.

    Se você desejar selecionar um canal de outro local, clique em Não e vá para a etapa 5.

  5. Digite o endereço do canal ou clique emProcurar para procurá-lo.


Exibir um canal como uma proteção de tela

Para exibir um canal como uma proteção de tela

Alguns canais oferecem alguma parte do seu conteúdo como uma proteção de tela. Esses canais se oferecem para instalar a proteção de tela quando você instala o canal ou a partir da página da Web.

  1. Clique com o botão direito do mouse na sua área de trabalho e, em seguida, clique em Propriedades.
  2. Clique na guia Proteção de tela.
  3. Na lista Proteção de tela, clique emProteção de tela do canal.
  4. Clique em Configurações e depois escolha as configurações que você deseja.


Excluir as entradas de AutoCompletar da lista da barra de endereços

Para excluir as entradas de AutoCompletar da lista da barra de endereços

O recurso AutoCompletar salva as suas entradas anteriores de endereços da Web, formulários e senhas. Para excluir as entradas da barra de endereços, limpe a pasta Histórico. Você não pode limpar entradas individuais da lista de entradas salvas.

  1. No menu Ferramentas no Internet Explorer, clique em Opções da Internet.
  2. Clique na guia Geral.
  3. Em Histórico, clique em Limpar histórico.

Observações

  • Ao digitar informações em formulários da Web e digitar senhas, você pode remover um item da lista de sugestões, clicando nele e pressionando a tecla DELETE.
  • Para obter ajuda sobre um item, clique em Botão de ponto de interrogação na parte superior da caixa de diálogo e, em seguida, clique no item.


Armazenar informações pessoais em sites da Web

Para armazenar informações pessoais em sites da Web

  1. No menu Ferramentas no Internet Explorer, clique emOpções da Internet.
  2. Clique na guia Conteúdo.
  3. Em Informações pessoais, clique em Meu perfil para exibir e editar as informações usadas pelo Assistente de perfil.

Observação

  • Para obter ajuda sobre um item, clique em Botão de ponto de interrogação na parte superior da caixa de diálogo e, em seguida, clique no item.


Fazendo o download de arquivos

Alguns arquivos podem conter vírus ou, de alguma outra forma, danificar o seu computador.

Se executar um programa ou abrir um arquivo diretamente de um site da Web e isso fizer com que o seu computador ou outros programas parem de funcionar, você pode perder o trabalho em qualquer arquivo aberto que não tenha sido salvo.

Se você salvar esse arquivo ou programa em um disco, você poderá executá-lo mais tarde. Esse procedimento permite que você tome as seguintes precauções antes de abrir o arquivo ou de executar o programa:

  • Verificar o arquivo com um programa anti-vírus.
  • Salvar o seu trabalho e fechar outros programas.
  • Desconectar-se da Internet ou de qualquer outra conexão de rede.

Para ter segurança máxima, certifique-se de que a caixa de seleção Sempre perguntar antes de abrir arquivos deste tipo esteja selecionada. Se tiver certeza de que esse tipo de arquivo ou programa é sempre seguro para ser aberto ou executado diretamente da Internet, certifique-se de que essa caixa de seleção esteja desmarcada.

Observação

  • A caixa de seleção Sempre perguntar antes de abrir arquivos deste tipo não está disponível para alguns tipos de arquivo, como os arquivos com extensões .exe ou .com, que executam programas ou comandos. Quando essa caixa de seleção não está disponível, você vai ser sempre perguntado antes de abrir esse tipo de arquivo.


Exibir um texto de uma página da Web maior ou menor

Para exibir um texto de uma página da Web maior ou menor

  • No menu Exibir, aponte para Tamanho do texto e clique no tamanho que você deseja.


Acessar sites FTP através de um servidor proxy compatível com CERN

Para acessar sites FTP através de um servidor proxy compatível com CERN

  1. Na barra de endereços, digite o endereço Internet (URL) do site FTP ao qual você deseja se conectar. Por exemplo:

    ftp://ftp.microsoft.com/

    Se o site exigir um nome de usuário e uma senha, você precisa incluir essas informações no endereço. Por exemplo:

    ftp://nome do usuário:senha@ftp.microsoft.com/

  2. Para fazer download de um arquivo ou pasta, clique com o botão direito do mouse no item da página e clique em Copiar para pasta.

Observação

  • Se o seu sistema usar um servidor proxy CERN, você só vai conseguir fazer download e visualizar arquivos. Verifique com o seu administrador se você pode deixar de utilizar o servidor proxy ou se há um servidor proxy FTP de serviço completo disponível.


Acessar sites FTP diretamente

Para acessar sites FTP diretamente

  1. Na barra de endereços, digite o endereço Internet (URL) do site FTP ao qual você deseja se conectar. Por exemplo:

    ftp://ftp.microsoft.com/

  2. Siga um ou todos os procedimentos abaixo:
    • Para fazer download de um arquivo ou pasta, clique com o botão direito do mouse no item da página e clique em Copiar para pasta.
    • Para fazer logon como um usuário diferente nesse site FTP, no menu Arquivo clique em Fazer logon como.
    • Para renomear ou excluir itens de uma pasta FTP ou colar itens em um site FTP (carregar), você pode usar os mesmos comandos e ações usados no Windows Explorer ou em Meu computador.

Observações

  • Em alguns sites FTP, você só pode visualizar ou fazer download de arquivos. Só as pessoas que executam ou são proprietárias do site podem renomear, excluir ou carregar arquivos.
  • Em vários sites FTP, o seu download é efetuado automática e anonimamente e, portanto, você pode visualizar ou fazer download de arquivos. Para carregar, renomear ou excluir arquivos, você pode precisar fazer logon usando um nome de usuário e uma senha especiais. Além disso, áreas diferentes do mesmo site podem exigir logons diferentes.
  • Você não pode mover arquivos dentro ou entre sites FTP. Você pode mover arquivos de um site FTP para um local temporário no seu computador ou em uma unidade da rede e depois carregá-los para outro site FTP ou outra pasta no mesmo site.
  • Alguns programas oferecem suporte para abrir e salvar arquivos de servidores FTP, digitando-se o endereço FTP na caixa de diálogo Abrir arquivo ou Salvar arquivo.


Noções básicas sobre FTP

FTP significa File Transfer Protocol (protocolo de transferência de arquivos). Um protocolo é uma linguagem que permite que os computadores falem entre si. O FTP é usado para disponibilizar publicamente arquivos e pastas para transferência na Internet. Em alguns casos é preciso obter permissão do administrador do computador da rede para fazer logon e acessar os arquivos do computador. Porém, freqüentemente você vai descobrir que pode usar o FTP para acessar determinadas redes ou servidores sem ter uma conta nem ser portador oficial de uma senha nesse computador. Esses servidores FTP "anônimos" podem conter uma grande variedade de dados que são disponibilizados publicamente através do FTP.

O endereço Internet (URL) de um servidor FTP tem uma aparência ligeiramente diferente do URL que você usa em uma página da Web comum. Por exemplo, a Microsoft tem um servidor FTP "anônimo" em ftp://ftp.microsoft.com, onde você pode fazer download de arquivos que variam desde correções de produto, drivers atualizados e utilitários até artigos do Microsoft Knowledge Base e outros documentos.

O número de vezes que você pode acessar esses arquivos e pastas nos servidores FTP varia dependendo de haver acesso aos servidores através de um servidor proxy CERN ou diretamente e do tipo de permissões que você tem em relação ao servidor FTP.

  • O acesso através de um servidor proxy CERN limita-se à visualização ou download de arquivos. Você não pode renomear, carregar ou excluir arquivos ou pastas através de um servidor proxy CERN como pode fazer através de outros tipos de servidores proxy. Para obter mais informações, consulte:

    Acessar sites FTP através de um servidor proxy compatível com CERN

  • Se você acessar os sites FTP diretamente, pode trabalhar com arquivos e pastas nos servidores FTP da mesma forma que trabalha com eles no seu próprio computador. Você pode visualizar, fazer download, carregar e excluir arquivos e pastas. Se precisar de permissão do servidor FTP para realizar qualquer uma dessas ações, aparecerá uma mensagem solicitando que você forneça o seu nome de usuário e senha. Para obter mais informações, consulte:

    Acessar sites FTP diretamente


Trabalhando com arquivos de Internet temporários

A pasta Temporary Internet Files é um espaço no seu disco rígido onde páginas da Web e arquivos (como elementos gráficos) são armazenados à medida que você os visualiza. Isso acelera a exibição das páginas que você visita freqüentemente ou que já viu, porque o Internet Explorer pode abri-las do disco rígido, ao invés de da Web.

Aumentar o espaço em disco definido para essa pasta faz com que a velocidade de exibição das páginas já visitadas seja maior, mas diminui o espaço em disco disponível para outros arquivos no seu computador. Você pode definir o tamanho dessa pasta, ou esvaziá-la, para controlar a quantidade de espaço usada no seu disco rígido.

Os arquivos de Internet também são armazenados no seu computador quando você torna páginas da Web disponíveis para navegação off-line. Você pode visualizar esses arquivos sem estar conectado à Internet.

Para aprender sobre como as páginas da Web são armazenadas em seu computador, clique em Tópicos relacionados abaixo.


Apresentando o navegador da Web do Internet Explorer

Com o Internet Explorer é fácil obter o máximo da World Wide Web, independentemente de você estar procurando novas informações ou navegando nos seus sites da Web favoritos. Além disso, a tecnologia interna IntelliSense pode reduzir o tempo que você gasta na conclusão de tarefas rotineiras da Web, preenchendo formulários e endereços da Web e detectando o status da rede e da conexão automaticamente.

A forma mais fácil de navegar na Web

  • Quando você começa a digitar na barra de endereços um endereço da Web usado freqüentemente, é exibida uma lista de endereços semelhantes que podem ser escolhidos. Se um endereço de uma página da Web estiver errado, o Internet Explorer pode procurar endereços semelhantes para tentar achar uma correspondência.
  • Procure sites da Web clicando no botão Pesquisar na barra de ferramentas. Depois, na barra de pesquisa, digite uma palavra ou expressão que descreva o que você está procurando. Quando os seus resultados de pesquisa aparecerem, você pode visualizar as páginas individuais da Web sem perder a sua lista de resultados de pesquisa.
  • Você pode também fazer pesquisas diretamente a partir da barra de endereços. Basta digitar nomes ou palavras comuns e o Internet Explorer pode levá-lo automaticamente para o site que mais se assemelha com o que você está procurando, além de listar outros sites prováveis.
  • Vá para outras páginas da Web similares àquela que você está visualizando, sem precisar fazer uma pesquisa. Basta usar o recurso Exibir sites relacionados.
  • Quando você estiver em uma página da Web, o Internet Explorer pode ajudá-lo a preencher entradas em qualquer tipo de formulário baseado na Web. Comece a digitar e será exibida uma lista de entradas semelhantes que podem ser escolhidas.
  • Navegue em uma lista de páginas da Web que você visitou recentemente clicando no botãoHistórico na barra de ferramentas. Além disso, você pode reorganizar ou pesquisar a lista Histórico.
  • Use a barra de mídia para ouvir arquivos de mídia e estações de rádio da Internet enquanto navega na Web. Escolha dentre uma variedade de músicas e estações de rádio.

Um navegador personalizável

  • Insira na sua barra de links atalhos às páginas da Web que visita com mais freqüência para obter acesso rápido.
  • Adicione outras páginas da Web visitadas freqüentemente à sua lista Favoritos para obter acesso fácil. Organize seus itens favoritos usando pastas e classifique-os na ordem desejada.
  • Escolha em uma lista de seus provedores de pesquisa favoritos e mantenha-na à mão para todas as suas pesquisas.
  • Leve suas páginas da Web favoritas com você: para outro computador ou navegador, ou para compartilhar com seus amigos. Você pode até importar indicadores do Netscape Navigator.

A melhor opção para laptops

  • Marque as suas páginas da Web favoritas para leitura off-line e depois visualize-as quando não estiver conectado à Internet. Você pode atualizar o conteúdo a qualquer momento em que esteja conectado ou usar um agendamento para atualizá-lo automaticamente.
  • Alterne facilmente entre tipos diferentes de conexões com a Internet sem redefinir suas configurações.

Segurança e privacidade ao navegar na Web

  • Use os recursos de segurança e privacidade no Internet Explorer para ajudar a proteger sua privacidade e tornar o computador e suas informações de identificação pessoal mais seguros.
  • Use zonas de segurança para definir diferentes níveis de segurança para diferentes áreas da Web para ajudar a proteger o seu computador.
  • Use o Supervisor de conteúdo para bloquear conteúdo questionável usando classificações padrão da indústria que foram definidas de modo independente pela comissão Platform for Internet Content Selection (PICS).

Exibir páginas da Web em outros idiomas

  • Se a sua navegação na Web o levar para sites criados em outros idiomas, o Internet Explorer pode atualizar o seu computador com os conjuntos de caracteres necessários para a visualização correta desses sites.


Usando a barra de mídia no Internet Explorer

A barra de mídia no Internet Explorer facilita a reprodução de arquivos de som, vídeo ou multimídia. Você pode usá-la para ouvir sua estação de rádio da Internet favorita enquanto utiliza o computador.

Clique em | Para fazer isto
Executar | Executar o arquivo de mídia.
Parar | Parar a execução do arquivo de mídia.
Retroceder | Retroceder o arquivo de mídia.
Avanço acelerado | Avançar rapidamente o arquivo de mídia.
Sem áudio | Desativar o som.
Mostrar | Executar a barra de mídia em uma janela separada.
Ocultar | Retornar a barra de mídia à janela do Internet Explorer. Este botão aparece apenas quando você está executando a barra de mídia em uma janela separada.


Executar uma estação de rádio usando a barra de mídia

Para executar uma estação de rádio usando a barra de mídia

  1. No Internet Explorer, clique em Mídia na barra de ferramentas para abrir a barra de mídia.
  2. No menu Opções de mídia na barra de mídia, clique em Guia de rádios.
  3. Selecione a estação de rádio que deseja ouvir e clique em Tocar.


Executar um arquivo de áudio ou vídeo usando a barra de mídia

Para executar um arquivo de áudio ou vídeo usando a barra de mídia

  1. No Internet Explorer, clique em Mídia na barra de ferramentas para abrir a barra de mídia.
  2. Na barra de mídia, clique no link de áudio ou vídeo que deseja executar.


Exibir a barra de mídia em uma janela separada

Para exibir a barra de mídia em uma janela separada

  • No Internet Explorer, clique em Mostrar.

Observações

  • Para retornar a barra de mídia à janela do Internet Explorer, clique em Ocultar.
  • Para abrir a barra de mídia, no Internet Explorer, clique em Mídia na barra de ferramentas.


Alterar configurações da barra de mídia

Para alterar configurações da barra de mídia

  1. No Internet Explorer, clique em Mídia na barra de ferramentas para abrir a barra de mídia.
  2. Clique em Opções de mídia, aponte para Configurações e clique nas configurações que deseja ativar ou desativar. Uma marca de seleção ao lado de uma configuração indica que a configuração está ativada.
Clique em | Para fazer isto
Executar mídia da Web na barra | Executar automaticamente arquivos de mídia abertos pelo Internet Explorer na barra de mídia em vez de executá-los no player padrão.
Pedir tipos preferenciais | Aparecer uma mensagem perguntando se você deseja abri-lo na barra de mídia quando tentar abrir um arquivo de mídia da Web. Quando você abre um arquivo na barra de mídia, o tipo do arquivo é salvo. Se a caixa de seleção Lembrar minha preferência estiver marcada, quando você abrir um arquivo desse tipo novamente, ele será aberto na barra de mídia.
Redefinir tipos preferenciais | Limpar a lista de tipos de arquivos que são abertos automaticamente na barra de mídia.


Tornar um item favorito existente disponível off-line

Para tornar um item favorito existente disponível off-line

  1. No menu Favoritos, clique em Organizar Favoritos.
  2. Clique na página que você deseja tornar disponível off-line.
  3. Marque a caixa de seleção Tornar disponível off-line.
  4. Para especificar uma agenda para atualizar essa página e o volume de conteúdo para fazer download, clique em Propriedades.

Observações

  • Antes de ficar off-line, certifique-se de possuir a versão mais recente das suas páginas clicando no menu Ferramentas e, em seguida, clicando em Sincronizar.
  • Você também pode tornar as páginas da Web disponíveis off-line, sem adicioná-las à sua lista Favoritos, salvando as páginas no seu computador.


Termos de navegador do Navigator e do Internet Explorer

Embora existam muitas semelhanças entre o Netscape Navigator e o Internet Explorer, existem algumas diferenças terminológicas.

Para fazer isto | Use este recurso no Navigator | Use esse recurso no Internet Explorer
Adicionar páginas favoritas a uma lista para que posteriormente você possa acessá-las de forma rápida e fácil. | indicadores | favoritos
Ir para uma página da Web digitando um endereço da Web (URL). | Campo local | Barra de endereços
Certificar-se de que possua a versão mais recente da página da Web atual. | Recarregar | Atualizar
Adicionar atalhos a páginas da Web e até mesmo a pastas no seu computador para acesso rápido. | Barra de ferramenta pessoal | Barra de links
Agendar atualizações de todas as páginas favoritas (incluindo canais) para que o conteúdo esteja atualizado e disponível quando você não estiver conectado à Internet. Você não precisa instalar um programa separado para atualizar automaticamente as páginas da Web e visualizar o conteúdo off-line. | Netcaster, inscrição, entrega automática, canais | tornando favoritos disponível off-line


Organizar as suas páginas favoritas em pastas

Para organizar as suas páginas favoritas em pastas

À medida que a sua lista de itens favoritos for crescendo, você poderá mantê-los organizados criando pastas. Pode ser conveniente organizar as suas páginas por tópicos. Por exemplo, você pode criar uma pasta chamada Arte para armazenar informações sobre exposições e críticas de arte.

  1. No menu Favoritos, clique em Organizar Favoritos.
  2. Clique em Criar pasta, digite um nome para a pasta e pressione ENTER.
  3. Arraste os atalhos (ou pastas) da lista para as pastas apropriadas.

    Se o número de atalhos ou pastas fizer com que arrastar seja pouco prático, você pode usar o botão Mover para pasta.


Alterar a aparência de uma página da Web quando ela é impressa

Para alterar a aparência de uma página da Web quando ela é impressa

  1. No menu Arquivo, clique em Configurar página.
  2. Nas caixas Margens, digite as medidas das margens em polegadas.
  3. Em Orientação, clique em Retrato ouPaisagem para especificar se você deseja que a página seja impressa na vertical ou na horizontal.
  4. Nas caixas Cabeçalho e Rodapé, especifique as informações a serem impressas, usando as variáveis a seguir. As variáveis podem ser combinadas com texto (por exemplo, Página &p de &P).
Para imprimir isto | Digite isto
Título da janela | &w
Endereço da página (URL) | &u
Data no formato abreviado (como especificado em Configurações regionais no Painel de controle) | &d
Data no formato extenso (como especificado em Configurações regionais no Painel de controle) | &D
Hora no formato especificado em Configurações regionais no Painel de controle | &t
Hora no formato de 24 horas | &T
Número da página atual | &p
Número total de páginas | &P
Texto alinhado à direita (depois de &b) | &b
Texto centralizado (entre &b&b) | &b&b
Um único E comercial (&) | &&

Observação

  • Se desejar definir as margens em milímetros ao invés de polegadas, você deve alterar as Configurações regionais no Painel de controle.


Enviar por email uma imagem de uma página da Web

Para enviar por email uma imagem de uma página da Web

  1. No Internet Explorer, aponte para a imagem que deseja enviar por email.

    A barra de ferramentas de imagem é exibida no canto da imagem.

  2. Clique em Imagem de email.
  3. Envie o email normalmente.

Observação

  • A barra de ferramentas de imagem não é exibida para todas as imagens. A imagem deve ter pelo menos 200 x 200 pixels para usar a barra de ferramentas de imagem. Para enviar uma imagem menor, clique com o botão direito do mouse em qualquer parte da imagem e clique no email.


Usando a barra de ferramentas de imagem no Internet Explorer

A barra de ferramentas de imagem torna mais fácil salvar, imprimir ou enviar imagens de email que você encontra na Web. Ela aparece toda vez que você aponta para uma imagem em uma página da Web.

Clique em | Para fazer isto
Salvar imagem | Salvar a imagem. As imagens são salvas na pasta Minhas imagens a menos que você especifique outro local.
Imprimir imagem | Imprimir a imagem.
Imagem de email | Enviar a imagem no email usando o programa de email padrão.
Abrir a pasta 'Minhas imagens' | Abrir a sua pasta Minhas imagens.


Desativar a barra de ferramentas de imagem

Para desativar a barra de ferramentas de imagem

  1. No Internet Explorer, no menu Ferramentas, clique em Opções da Internet.
  2. Na guia Avançado, em Multimídia, desmarque a caixa de seleção Ativar barra de ferramentas de imagens.

Observações

  • Você também pode desativar a barra de ferramentas de imagem diretamente de uma página da Web. Para isso, aponte para uma imagem para exibir a barra de ferramentas de imagem, clique com o botão direito na barra de ferramentas de imagem e clique em Desativar barra de ferramentas de imagem.
  • A barra de ferramentas de imagem não é exibida para todas as imagens. A imagem deve ter pelo menos 200 x 200 pixels para usar a barra de ferramentas de imagem.


Visualizar a aparência de uma página da Web impressa

Para visualizar a aparência de uma página da Web impressa

Você pode clicar em Visualizar impressão para ver a aparência de uma página da Web impressa.

  1. No menu Arquivo, clique em Visualizar impressão.
  2. Escolha um destes comandos:
Clique em | Para fazer isto
Imprimir | Definir as opções de impressão e imprimir a página.
Configurar página | Alterar o papel, cabeçalhos e rodapés, orientação e margens para esta página.
Primeira página | Exibir a primeira página a ser impressa.
Página anterior | Exibir a página anterior a ser impressa.
Número da página | Inserir o número da página que deseja exibir.
Próxima | Exibir a próxima página a ser impressa.
Última | Exibir a última página a ser impressa.
Menos zoom | Diminuir a ampliação.
Mais zoom | Aumentar a ampliação.
Lista de zoom | Exibir uma lista de porcentagens de zoom.
Opções de impressão de quadros | Especificar como você deseja que os quadros sejam impressos. Você pode imprimir o quadro selecionado, todos os quadros separadamente ou a página inteira como ela aparece no navegador da Web. Esta opção estará disponível somente se você estiver imprimindo uma página da Web que use quadros.
Fechar | Fecha a janela Visualizar impressão.

Observações

  • Você pode adicionar um botão Visualizar impressão à sua barra de ferramentas padrão. Clique em Tópicos relacionados para obter mais informações sobre como personalizar a sua barra de ferramentas.
  • Os atalhos do teclado estão disponíveis para os botões da barra de ferramentas Visualizar impressão. Esses atalhos são exibidos quando você focaliza os botões com o mouse e também estão listados no tópico de atalhos do teclado. Clique em Tópicos relacionados para obter mais informações.


Noções básicas sobre diretivas de privacidade

Uma diretiva de privacidade de um site da Web informa o tipo de informação que o site da Web coleta, para quem ele transmite essa informação e como ele a usa. Informações pessoais de identificação são aquelas que podem ser usadas para identificar ou contatar você, como seu nome, endereço de email, endereço residencial ou comercial ou número de telefone. No entanto, um site da Web tem acesso apenas às informações pessoais de identificação que você fornece ou às opções que faz ao visitá-lo. Por exemplo, um site da Web não pode determinar seu nome de email a menos que você o forneça. Um site da Web não pode ter acesso a outras informações no seu computador. Se um site da Web coletar informações pessoais de identificação, ele poderá armazená-las em um cookie, um arquivo pequeno que ele salva no computador.

Muitos sites da Web fornecem declarações de privacidade como documentos escritos que você pode exibir na Internet. Os sites da Web também podem fornecer uma diretiva de privacidade P3P (Platform for Privacy Preferences). Se um site da Web tiver essa diretiva, o Internet Explorer poderá exibi-lo. O Internet Explorer também pode comparar suas configurações de privacidade com uma representação da diretiva de privacidade P3P e determinar se o site pode ou não permitir salvar cookies no computador.

Para obter mais informações sobre cookies ou sobre recursos de segurança e privacidade no Internet Explorer, clique em Tópicos relacionados.


Exibir uma diretiva de privacidade P3P que pode ser lida pelo computador de um site da Web

Para exibir uma diretiva de privacidade P3P que pode ser lida pelo computador de um site da Web

  1. No Internet Explorer, no menu Exibir, clique em Relatório sobre privacidade.
  2. Clique duas vezes no site da Web para o qual deseja exibir a diretiva de privacidade.

Observações

  • O Internet Explorer 6 só poderá exibir a diretiva de privacidade de um site da Web se a diretiva for criada com padrões Platform for Privacy Preferences (P3P). Mesmo que um site da Web não tenha uma diretiva de privacidade P3P, ele pode ter uma declaração de privacidade que você pode ver na Internet.
  • Embora o Internet Explorer possa exibir a diretiva de privacidade P3P de um site da Web, ele não pode verificar se o site está de acordo com sua própria diretiva de privacidade.
  • Após rever a diretiva de privacidade P3P, você pode especificar como deseja que o Internet Explorer lide com cookies do site da Web selecionado. Se quiser que o Internet Explorer determine se esse site da Web pode ou não salvar cookies no seu computador comparando a diretiva de privacidade com suas configurações de privacidade, selecione Usar minhas configurações de privacidade. Se quiser que o Internet Explorer sempre permita que cookies desse site da Web sejam salvos no computador, selecione Sempre permitir que este site use cookies. Para que o Internet Explorer nunca permita que cookies desse site da Web sejam salvos no computador, selecione Jamais permitir que este site use cookies.
  • Para obter mais informações sobre diretivas de privacidade ou sobre os recursos de segurança e privacidade no Internet Explorer, clique em Tópicos relacionados.


Noções básicas sobre relatórios de privacidade

O relatório de privacidade no Internet Explorer permite exibir a diretiva de privacidade P3P de um site da Web, descobrir se um site da Web pode conter informações fornecidas por um site secundário (um site diferente do que está sendo exibido) ou descobrir se o Internet Explorer restringiu algum cookie do site da Web que está sendo exibido.

Para exibir o relatório de privacidade

  • No Internet Explorer, no menu Exibir, clique em Relatório sobre privacidade.

Para obter mais informações sobre configurações de privacidade ou sobre os recursos de segurança e privacidade no Internet Explorer, clique em Tópicos relacionados.


Visualizando o documento on-line 'leiame' do Internet Explorer

O documento IE.txt contém informações suplementares ou mais recentes para complementar a documentação do Internet Explorer.

Você também pode acessar o IE.txt no seu computador sem estar conectado à Web, na pasta onde você instalou o Internet Explorer e Ferramentas para a Internet. Essa versão contém as informações mais atuais no momento em que você fez download dos programas da Web.


Redefinir as configurações da Web do Internet Explorer

Para redefinir as configurações do Internet Explorer

Se você tiver instalado outro navegador da Web depois de instalar o Internet Explorer e Ferramentas para a Internet, algumas das suas configurações do Internet Explorer podem ter sido alteradas. Você pode restaurar suas configurações do Internet Explorer, inclusive as suas páginas inicial e de pesquisa, e a seleção do navegador padrão, sem alterar as configurações do seu outro navegador.

  1. No menu Ferramentas, clique em Opções da Internet.
  2. Clique na guia Programas.
  3. Clique no botão Redefinir configurações da Web.


Atribuir um site da Web a uma zona de segurança

Para atribuir um site da Web a uma zona de segurança

  1. No Internet Explorer, no menu Ferramentas, clique em Opções da Internet.
  2. Clique na guia Segurança e, em seguida, clique em uma zona de segurança: Intranet local, Sites confiáveis ou Sites restritos.
  3. Clique em Sites.
  4. Se você clicou em Intranet local, clique em Avançado.
  5. Na caixa de texto Adicionar este site da Web à zona, digite o endereço do site da Web na Internet que deseja adicionar a essa zona e clique em Adicionar.

Observações

  • Você não pode adicionar sites da Web à zona Internet que inclua tudo que não pertença a alguma outra zona e que não esteja no seu computador local.
  • Para remover um site da Web de uma zona, conclua as etapas de 1 a 4. Na caixa de listagem Sites da Web, clique no nome do site da Web que deseja remover e clique em Remover.
  • Se você quiser que o Internet Explorer verifique se o servidor de cada site da Web nessa zona está protegido antes de se conectar a qualquer site da Web dessa zona, marque a caixa de seleção Exigir verificação do servidor (https:) para todos os sites desta zona.


Excluir um cookie

Para excluir um cookie

  1. No Internet Explorer, no menu Ferramentas, clique em Opções da Internet.
  2. Na guia Geral, clique em Configurações e, em seguida, clique em Exibir arquivos.
  3. Selecione o cookie que deseja excluir e clique em Excluir no menu Arquivo.

Observações

  • Alguns sites da Web armazenam em um cookie a senha e o nome do associado e outras informações pessoais de identificação. Portanto, se excluir um cookie, talvez você precise inserir novamente essas informações na próxima vez que visitar o site.
  • Para excluir todos os cookies no computador, clique em Excluir cookies na guia Geral.


Alterar suas configurações de privacidade

Para alterar suas configurações de privacidade

  1. No Internet Explorer, no menu Ferramentas, clique em Opções da Internet.
  2. Na guia Privacidade, mova o controle deslizante para cima, para um nível de privacidade maior, ou para baixo, para um nível de privacidade menor.
Selecione isto Para especificar isto
Bloquear todos os cookies
  • Os cookies de todos os sites da Web serão bloqueados.
  • Os cookies existentes no computador não podem ser lidos por sites da Web.
Alta
  • Os cookies de todos os sites da Web que não tenham uma diretiva concisa (uma declaração de privacidade resumida para leitura na tela do computador) serão bloqueados.
  • Os cookies de todos os sites da Web que usem informações pessoais de identificação sem o seu consentimento explícito serão bloqueados.
Média alta
  • Os cookies de sites secundários que não tenham uma diretiva concisa (uma declaração de privacidade resumida para leitura na tela do computador) serão bloqueados.
  • Os cookies de sites secundários que usem informações pessoais de identificação sem o seu consentimento explícito serão bloqueados.
  • Os cookies de sites primários que usem suas informações pessoais de identificação sem o seu consentimento implícito serão bloqueados.
Média
  • Os cookies de sites secundários que não tenham uma diretiva concisa (uma declaração de privacidade resumida para leitura na tela do computador) serão bloqueados.
  • Os cookies de sites secundários que usem suas informações pessoais de identificação sem o seu consentimento implícito serão bloqueados.
  • Os cookies de sites primários que usem suas informações pessoais de identificação sem o seu consentimento implícito serão excluídos do computador quando você fechar o Internet Explorer.
Baixa
  • Os cookies de sites secundários que não tenham uma diretiva concisa (uma declaração de privacidade resumida para leitura na tela do computador) serão bloqueados.
  • Os cookies de sites secundários que usem suas informações pessoais de identificação sem o seu consentimento implícito serão excluídos do computador quando você fechar o Internet Explorer.
Aceitar todos os cookies
  • Todos os cookies serão salvos no computador.
  • Os cookies existentes no computador podem ser lidos pelos sites da Web que os criou.

Para obter mais informações sobre cookies ou diretivas de privacidade, clique em Tópicos relacionados.

Observações

  • Um site primário é o site que você está exibindo no momento. Um site secundário é o site diferente daquele que você está exibindo no momento. Geralmente, os sites secundários fornecem conteúdo sobre o site da Web que você está exibindo no momento. Por exemplo, muitos sites exibem propagandas de sites secundários e esses sites podem usar cookies.
  • Alguns sites da Web exigem cookies; portanto, se você selecionar uma configuração que não permita salvar cookies em seu computador, talvez não seja possível exibir alguns sites da Web.
  • Quando você altera as configurações de privacidade, as mudanças talvez não afetem os cookies que já estão no computador. Para que todos os cookies em seu computador atendam às configurações de privacidade que você definiu, exclua todos os cookies existentes no computador. Quando você retornar aos sites da Web que anteriormente salvaram cookies em seu computador, os sites que atenderem às suas configurações de privacidade salvarão os cookies no computador mais uma vez. Os sites da Web que não atenderem às suas configurações de privacidade não poderão salvar cookies em seu computador e talvez não sejam exibidos corretamente. Alguns sites da Web armazenam em um cookie a senha e o nome do associado e outras informações pessoais de identificação. Portanto, se excluir todos os cookies, talvez você precise inserir novamente essas informações na próxima vez que visitar o site.
  • As configurações de privacidade só afetam sites da Web na zona Internet. Para obter mais informações sobre zonas, clique em Tópicos relacionados.
  • Você também pode especificar configurações personalizadas de privacidade para todos os sites da Web na zona da Internet ou para sites da Web específicos. Para obter mais informações, clique em Tópicos relacionados.
  • Para importar um arquivo que contenha configurações personalizadas de privacidade, clique em Importar. Para ser importado, o arquivo precisa estar no computador. Você pode fazer download de arquivos que contenham configurações de privacidade personalizadas de organizações de privacidade e de outros sites da Web na Internet.


Noções básicas sobre controles não assinados

Um controle não assinado é software que não tem um certificado de software de um editor válido. O certificado lhe diz quem publicou o controle e que ele não foi alterado sem autorização.

Quando você sabe quem publicou um controle, pode decidir se confia ou não no editor. Os controles podem conter código que pode causar danos inadvertidamente ou deliberadamente aos seus arquivos. Se um controle não estiver assinado, você não tem como saber quem o criou e se pode confiar ou não nele.


Personalizar suas configurações de privacidade para todos os sites da Web

Para personalizar suas configurações de privacidade para todos os sites da Web

  1. No Internet Explorer, no menu Ferramentas, clique em Opções da Internet.
  2. Clique na guia Privacidade e, em seguida, clique em Avançado.
  3. Clique em Substituir configurações padrão e especifique como deseja que o Internet Explorer lide com cookies de sites primários e secundários (um site da Web diferente daquele que você está exibindo no momento).
    • Para especificar que deseja que o Internet Explorer sempre permita salvar cookies no computador, clique em Aceitar.
    • Para especificar que deseja que o Internet Explorer nunca permita salvar cookies no computador, clique em Bloquear.
    • Para especificar que deseja que o Internet Explorer pergunte se pode ou não salvar um cookie no computador, clique em Avisar.
  4. Se você quiser que o Internet Explorer sempre salve cookies por sessão (cookies que serão excluídos do computador quando você fechar o Internet Explorer) no computador, clique em Sempre permitir cookies por sessão.

Observações

  • Alguns sites da Web exigem cookies; portanto, se você selecionar uma configuração que não permita salvar cookies em seu computador, talvez não seja possível exibir alguns sites da Web.
  • Quando você altera as configurações de privacidade, as mudanças talvez não afetem os cookies que já estão no computador. Para que todos os cookies em seu computador atendam às configurações de privacidade que você definiu, exclua todos os cookies existentes no computador. Quando você retornar aos sites da Web que anteriormente salvaram cookies em seu computador, os sites que atenderem às suas configurações de privacidade salvarão os cookies no computador mais uma vez. Os sites da Web que não atenderem às suas configurações de privacidade não poderão salvar cookies em seu computador e talvez não sejam exibidos corretamente.
  • As configurações de privacidade só afetam sites da Web na zona Internet. Para obter mais informações sobre zonas, clique em Tópicos relacionados.
  • Você também pode especificar configurações personalizadas de privacidade para um site da Web específico. Para obter mais informações, clique em Tópicos relacionados.


Personalizar suas configurações de privacidade para um site da Web individual

Para personalizar suas configurações de privacidade para um site da Web individual

  1. No Internet Explorer, no menu Ferramentas, clique em Opções da Internet.
  2. Clique na guia Privacidade e, em seguida, clique em Editar.
  3. Em Endereço do site da Web, digite o endereço completo do site da Web para o qual deseja especificar configurações personalizadas (por exemplo, http://www.microsoft.com).
  4. Para que o Internet Explorer sempre permita que cookies de outro site da Web especificado sejam salvos no computador, clique em Permitir. Para que o Internet Explorer nunca permita que cookies do site da Web especificado sejam salvos no computador, clique em Bloquear.

Observações

  • Você pode exibir uma lista de sites da Web para os quais tenha especificado configurações personalizadas na lista Sites da Web gerenciados. Para remover um site da Web dessa lista e excluir suas configurações personalizadas de privacidade, clique em Remover. Quando você remover um site da Web da lista Sites da Web gerenciados, suas configurações de privacidade de todos os sites da Web sem configurações personalizadas serão aplicadas a esse site da Web.
  • Alguns sites da Web exigem cookies; portanto, se você selecionar uma configuração que não permita salvar cookies em seu computador, talvez não seja possível exibir alguns sites da Web.
  • Quando você altera as configurações de privacidade, as mudanças talvez não afetem os cookies que já estão no computador. Para que todos os cookies em seu computador atendam às configurações de privacidade que você definiu, exclua todos os cookies existentes no computador. Quando você retornar aos sites da Web que anteriormente salvaram cookies em seu computador, os sites que atenderem às suas configurações de privacidade salvarão os cookies no computador mais uma vez. Os sites da Web que não atenderem às suas configurações de privacidade não poderão salvar cookies em seu computador e talvez não sejam exibidos corretamente.


Definir um nível de segurança para cada zona

Para definir um nível de segurança para cada zona

  1. No Internet Explorer, no menu Ferramentas, clique em Opções da Internet.
  2. Clique na guia Segurança e clique na zona para a qual deseja definir o nível de segurança.
  3. Em Nível de segurança desta zona, selecione Nível padrão para usar o nível de segurança padrão da zona ou clique em Nível personalizado e selecione as configurações que deseja.

Observação

  • Para sites restritos, você precisa clicar em Nível personalizado e, em seguida, clicar em um nível na lista Redefinir como.


Especificar os programas que você deseja que o Internet Explorer use

Para especificar os programas que você deseja que o Internet Explorer use

Você pode alterar os programas padrão que usa para email, grupos de notícias, calendário e chamadas da Internet. Sempre que você clicar em um link em uma página da Web para esses programas, o Internet Explorer abre o programa especificado.

  1. No menu Ferramentas no Internet Explorer, clique em Opções da Internet.
  2. Clique na guia Programas e depois siga as instruções na sua tela para especificar os programas padrão da Internet.

Observação

  • Para enviar mensagens, adicionar contatos e fazer chamadas de dentro do Internet Explorer, no menu Arquivo, aponte para Novo e clique no tipo de mensagem ou comunicação que você deseja iniciar.


Melhorar as suas pesquisas na Internet

Para melhorar as suas pesquisas na Internet

Você pode pesquisar todos os tipos de informações na Internet: páginas da Web, endereços de email, empresas, mapas e mais. Basta escolher a categoria de informações que deseja pesquisar e você deverá fornecer o tipo de informações necessárias a essa categoria.

  1. Na barra de ferramentas, clique no botão Pesquisar.
  2. Clique em um tipo de pesquisa.
  3. Digite as informações que você está procurando e depois clique emPesquisar.

    O número e o tipo de campos exibidos dependem da categoria que você está pesquisando.

Observações

  • Se você estiver executando o Windows XP, pode usar o Search Companion para procurar informações. Para obter mais informações sobre o Search Companion, consulte a Ajuda e suporte.
  • Quanto mais informações você digitar em cada campo, mais curtos e precisos serão os seus resultados.
  • Dentro de algumas categorias, você pode especificar que deseja usar vários provedores de pesquisa diferentes. Você pode pesquisar rapidamente mais de um provedor sem redigitar a sua consulta clicando no botão Avançar na parte superior da barra de pesquisa.
  • Se você apenas desejar localizar páginas da Web semelhantes à página da Web que está visualizando no momento, clique no menu Ferramentas e, em seguida, clique em Mostrar links relacionados.


Personalizar as suas pesquisas na Internet

Para personalizar as suas pesquisas na Internet

Quando você procura itens na Internet, convém personalizar a forma de pesquisar. Você pode escolher que categorias de pesquisa estão disponíveis e que provedores de pesquisa devem ser usados nas suas pesquisas.

Para personalizar as suas pesquisas, clique no botãoPesquisar na barra de ferramentas e depois clique no botãoPersonalizar na barra de pesquisa. Você pode personalizar várias opções de pesquisa ou usar um provedor de pesquisa padrão:

Para fazer isto | Tente isto
Escolher as categorias que estão disponíveis. | Marque a caixa de seleção de cada categoria que você deseja que seja exibida.
Escolher provedores em uma categoria. | Dentro de cada categoria, marque a caixa de seleção de cada provedor que deseja que esteja disponível.
Escolher o provedor principal em uma categoria | Dentro de cada categoria, clique no provedor de pesquisa principal que você deseja usar e, em seguida, clique na seta para cima abaixo da lista para mover o provedor para cima na lista.
Organizar a ordem em que os provedores de pesquisa são usados | Dentro de cada categoria, clique em um provedor da lista e, em seguida, clique na seta acima ou abaixo na lista para reorganizar a ordem da lista. O provedor na parte superior da lista é o primeiro usado dentro da categoria.
Organizar a ordem das categorias na barra Pesquisar. | Selecione a categoria na lista de categorias e clique na seta acima ou abaixo na lista de categorias para alterar a sua posição.
Salvar pesquisas anteriores. | Marque a caixa de seleção Pesquisas anteriores.
Usar um provedor de pesquisa de cada vez. | Na parte inferior da janela Personalizar suas configurações de pesquisa, clique em Escolha um provedor de pesquisa.

Observações

  • Se estiver executando o Windows XP e o botão Personalizar não estiver visível na barra de pesquisa, você pode usar o Search Companion para procurar informações. Para obter mais informações sobre o Search Companion, consulte a Ajuda e suporte.
  • Quanto mais informações você digitar em cada campo, mais curtos e precisos serão os seus resultados.
  • Dentro de algumas categorias, você pode especificar que deseja usar vários provedores de pesquisa diferentes. Você pode pesquisar rapidamente mais de um provedor sem redigitar a sua consulta clicando no botão Avançar na parte superior da barra de pesquisa.
  • Se você apenas desejar localizar páginas da Web semelhantes à página da Web que está visualizando no momento, clique no menu Ferramentas e, em seguida, clique em Mostrar links relacionados.


Especificar outro idioma para o conteúdo da página da Web

Para especificar outro idioma para o conteúdo da página da Web

Alguns sites da Web oferecem seu conteúdo em vários idiomas. Para visualizar essas páginas no idioma da sua preferência, você pode adicionar idiomas à sua lista de idiomas no Internet Explorer.

  1. No Internet Explorer, no menu Ferramentas, clique em Opções da Internet.
  2. Na guia Geral, clique em Idiomas.
  3. Clique em Adicionar.
  4. Selecione o idioma que você deseja adicionar.

Observação

  • Se você fala vários idiomas, pode organizá-los por ordem de prioridade. Se um site da Web oferecer vários idiomas, o conteúdo será exibido no idioma que tiver a prioridade mais alta.


Alterar as configurações de páginas off-line

Para alterar as configurações de páginas off-line

  1. No menu Favoritos, clique em Organizar Favoritos.
  2. Clique com o botão direito do mouse na página off-line que você deseja atualizar e depois clique em Propriedades.
  3. Especifique as configurações que você deseja para atualizar o conteúdo.

Observação

  • Para obter ajuda sobre um item, clique em Botão de ponto de interrogação na parte superior da caixa de diálogo e, em seguida, clique no item.


Tornar a página da Web atual disponível off-line

Para tornar a página da Web atual disponível off-line

  1. No menu Favoritos, clique em Adicionar a Favoritos.
  2. Marque a caixa de seleção Tornar disponível off-line.
  3. Para especificar uma agenda para atualizar essa página e o volume de conteúdo para download, clique em Personalizar.
  4. Siga as instruções na tela.

Observação

  • Antes de ficar off-line, certifique-se de possuir a versão mais recente das suas páginas clicando no menu Ferramentas e, em seguida, clicando em Sincronizar.


Bloquear barras de ferramentas ativas no Internet Explorer

Para bloquear barras de ferramentas ativas

  • No menu Exibir no Internet Explorer, aponte para Barras de ferramentas e clique em Bloquear barras de ferramentas.

    Uma marca de seleção ao lado da opção Bloquear barras de ferramentas indica que as barras de ferramentas não podem ser movidas. Para desbloquear as barras de ferramentas, clique em Bloquear barras de ferramentas novamente para apagar a marca de seleção.


Desinstalar o Internet Explorer

Para desinstalar o Internet Explorer

Se você encontrar problemas que não puder resolver, normalmente é melhor desinstalar o Internet Explorer e instalá-lo de novo. Este procedimento substitui arquivos que possam estar danificados.

  1. No Windows, clique em Iniciar, aponte para Configurações e clique em Painel de controle.
  2. Clique duas vezes no ícone Adicionar ou remover programas.

Observações

  • Se você está usando o Windows XP, clique em Iniciar, clique em Painel de controle e, em seguida, clique em Adicionar ou remover programas.
  • Se tiver atualizado para o Internet Explorer 6, quando desinstalá-lo, voltará à versão do Internet Explorer que estava no computador antes de você atualizá-lo.


Noções básicas sobre endereços Internet

Noções básicas sobre endereços na Internet

Um endereço Internet ou Web (às vezes chamado de URL ou localizador uniforme de recursos) geralmente tem quatro partes:

  • Um nome de protocolo (um protocolo é um conjunto de regras e padrões que permitem que os computadores troquem informações)
  • A localização do site
  • O nome da organização que mantém o site
  • Um sufixo que identifica o tipo da organização (como .com para uma organização comercial)

Por exemplo, o endereço http://www.microsoft.com/ fornece as seguintes informações:

http: | Esse servidor da Web usa o protocolo de transferência de hipertexto (HTTP).
www | Esse site fica na World Wide Web.
microsoft | O servidor da Web fica na Microsoft Corporation.
com | Trata-se de uma instituição comercial.

Ao visualizar uma página da Web, o endereço da página aparece na barra de endereços no Internet Explorer.


Pesquisar na barra de endereços

Para pesquisar na barra de endereços

  1. No Internet Explorer, no menu Ferramentas, clique em Opções da Internet.
  2. Clique na guia Avançado.
  3. Em Pesquisa na barra de endereços, selecione uma das seguintes opções:
    • Para visualizar uma lista de combinações prováveis na barra de pesquisa e exibir a página da Web que melhor a corresponde na janela principal, selecioneExibir resultados e ir para o site mais provável.
    • Para visualizar uma lista de combinações prováveis na janela principal para que você possa escolher a página da Web que deseja exibir, selecione Apenas exibir os resultados na janela principal.
    • Para visualizar somente a página da Web mais provável, selecione Apenas ir para o site mais provável.
    • Para desativar a pesquisa na barra de endereços, selecione Não pesquisar a partir da barra de endereços.

Observações

  • Quando você pesquisa da barra de endereços, o Internet Explorer pode exibir automaticamente a página da Web que melhor corresponde à que você está procurando, assim como listar outros sites prováveis. Digite nomes ou palavras comuns na barra de endereços e depois clique em Ir.
  • Independentemente da opção que escolher, você ainda poderá procurar sites da Web clicando no botão Pesquisar na barra de ferramentas.


Usar pastas da Web

Para usar pastas da Web

Você pode trabalhar com arquivos e pastas que estão em um servidor Web da mesma forma que faria com arquivos e pastas em Meu computador ou no Windows Explorer.

Alguns exemplos de servidores que oferecem suporte a pastas da Web são servidores de WebDAV (criação e versão distribuídas na Web) e Microsoft FrontPage. Para descobrir quais servidores estão configurados para pastas da Web, contate o seu administrador do sistema.

  1. No menu Arquivo do Internet Explorer, clique emAbrir.
  2. Marque a caixa de seleção Abrir com pasta da Web.
  3. Digite o endereço da Web que foi fornecido a você.


Veja as respostas mais recentes às perguntas técnicas através da Internet

Serviço on-line de Suporte aos Produtos Microsoft

Se você tiver uma dúvida e não encontrar a resposta na Ajuda do Internet Explorer, utilize o suporte on-line. Basta selecionar o seu produto, digitar a sua pergunta e o site faz o resto do trabalho para você. Desde artigos técnicos do Microsoft Knowledge Base até assistentes para solucionar problemas e arquivos para fazer download, o Suporte on-line reúne recursos específicos que provavelmente vão ajudá-lo a encontrar a resposta para a sua pergunta.

Para iniciar a sua pesquisa, vá para Suporte on-line.


Noções básicas sobre zonas de segurança

O Internet Explorer divide o seu mundo da Internet em zonas para que você possa atribuir um site da Web a uma zona com um nível de segurança adequado.

Você pode saber em que zona a página da Web atual está, examinando o lado direito da barra de status do Internet Explorer. Sempre que você tentar abrir ou descarregar conteúdo da Web, o Internet Explorer verifica as configurações de segurança da zona daquele site da Web.

Há quatro zonas:

  • Zona da Internet: Por padrão, esta zona contém tudo que não está no seu computador, em uma intranet ou que não tenha sido atribuído a outra zona. O nível de segurança padrão da zona Internet é Médio. Você pode alterar as configurações de privacidade da zona Internet na guia Privacidade em Opções da Internet. Para obter mais informações, clique em Tópicos relacionados.
  • Zona da intranet local: Esta zona normalmente contém todos os endereços que não requerem um servidor, conforme definido pelo administrador do sistema. Esses incluem sites especificados na guia Conexões, caminhos de rede (como \\servidor\compartilhado) e sites da intranet local (normalmente endereços que não contém pontos, como http://interno). Você pode adicionar sites a essa zona. O nível de segurança padrão da zona Intranet local é Médio; portanto, o Internet Explorer permitirá que todos os cookies de sites da Web dessa zona sejam salvos no computador e lidos pelo site da Web que os criou.
  • Zona de Sites confiáveis: Essa zona contém sites em que você confia, ou seja, sites dos quais pode fazer download ou executar arquivos sem se preocupar com danos ao seu computador ou aos seus dados. Você pode atribuir sites a essa zona. O nível de segurança padrão para a zona de sites confiáveis é Baixo; portanto, o Internet Explorer permitirá que todos os cookies de sites da Web dessa zona sejam salvos no computador e lidos pelo site da Web que os criou.
  • Zona de Sites restritos: Essa zona contém sites em que você não confia, ou seja, sites que não considera seguros o bastante para fazer download ou executar arquivos sem danificar o seu computador ou seus dados. Você pode atribuir sites a essa zona. O nível de segurança padrão da zona de sites restritos é Alto; portanto, o Internet Explorer bloqueará todos os cookies de sites da Web dessa zona.

Além disso, todos os arquivos que já estão no seu computador são considerados muito seguros, portanto configurações mínimas de segurança são atribuídos a eles. Você não pode atribuir uma pasta ou unidade do seu computador a uma zona de segurança.

Você pode alterar o nível de segurança de uma zona. Por exemplo, pode querer alterar a configuração de segurança da sua zona da intranet local para Baixo. Ou pode personalizar as configurações dentro de uma zona. Você também pode personalizar configurações de uma zona importando um arquivo de configurações de privacidade de uma autoridade de certificação.